:root {
    font: normal 18px serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: sans-serif;
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
}

h1 { font-size: 1.5rem; }
h2 { font-size: 1.2rem; }
h3, h4, h5, h6 { font-size: 1rem;}
h4 { font-weight: normal; font-variant: small-caps; }
h5 { font-weight: normal; font-style: italic; }
h6 { font-weight: lighter; font-style: italic; }

table, thead,tbody, tr, th, td {
    border: 1px solid silver;
}
th, td { min-width: 10rem; }
			
th span { font-weight: normal; }

td { text-align: right; }

img.logo { display: block; }
img.left { float: left; margin-right: 1rem; }
img.right { float: right; margin-left: 1rem; }
img.splash { clear: both; width: 100%; max-height: 10rem; }

#tyndall { width: 206px; height: 103px; }
#budget-main-report-content {
    margin-bottom: 2rem;
}

span.footnote:before {
    content: attr(data-fn);
    vertical-align: super;
    color: blueviolet;
    text-decoration: underline;
    font-size: 0.8rem;
}